new itunes update question

Discussion in 'iPod touch' started by AMM101902, Apr 1, 2010.

  1. AMM101902

    AMM101902 New Member

    Joined:
    Mar 6, 2010
    Messages:
    11
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    i used blackra1n to jail break my ipod touch, and i am a bit confused about the recent talk about the new itunes 9.1 problem. what exactly is the problem? (i am using a mac so i can't use black snow)
  2. cbren

    cbren Member

    Joined:
    Feb 15, 2010
    Messages:
    215
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    It apparently doesn't allow jailbreaking using blackra1n, but if it already is jailbroken and it's what you wrote in your profile: "2G 8GB 3.1.2" then it should be fine to sync and everything, cause that is the same as mine and it works for me.
  3. AMM101902

    AMM101902 New Member

    Joined:
    Mar 6, 2010
    Messages:
    11
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    thank you, they didn't go into any specifics with the post so i got worried.
  4. Magnum

    Magnum New Member

    Joined:
    Nov 27, 2009
    Messages:
    1,264
    Likes Received:
    0
    Yea, mine is a 3.1.2 jailbroken via blackra1n and it syncs perfectly with the 9.1.
  5. RaymondK8

    RaymondK8 Member

    Joined:
    Feb 15, 2010
    Messages:
    281
    Likes Received:
    0
    Device:
    4G iPod touch
    What about 3rd gen users?

Share This Page